<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Главная </title>
    <link rel="shortcut icon" href="logo.jpg" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css" />
    <link rel="stylesheet" href="slick.css" />
    <link rel="stylesheet" href="slick-theme.css" />
    <link rel="stylesheet" href="style.css" />
    <link rel="stylesheet" href="mobile.css" />
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="slick.min.js" defer></script>
    <script src="new.js" defer></script>
    <script src="popup.js" defer></script>
    <script src="submit.js" defer></script>
</head>
<body class="m-0 p-0 justify-content-center">
    <header class="col-12 d-flex">
        <div class="str col-md-12 col-sm-12 d-flex justify-content-between">
            <nav class="d-md-none d-sm-block">
                <div class="top-menu">
                    <div class="dropdown-toggle" data-toggle="dropdown"><i class="fa fa-navicon fa-lg"></i></div>
                    <ul class="dropdown-menu flex-column">
                        <li><a title="Капельное орошение" href="">Капельное орошение</a></li>
                        <li><a title="Упаковка для овощных культур" href="">Упаковка для овощных культур</a></li>
                        <li><a title="Упаковка для кормовых культур" href="">Упаковка для кормовых культур</a></li>
                        <li><a href="">Услуги</a></li>
                        <li class="longer"><a href="">Реализованные&nbsp;проекты</a></li>
                        <li><a href="">Статьи</a></li>
                        <li><a href="">Клиенты</a></li>
                        <li class="longer"><a href="">О&nbsp;компании</a></li>
                        <li> <a href="">Контакты</a></li>
                    </ul>
                </div>
            </nav>
            <div class="logobar col-md-4 col-sm-10">
                <div class="logo"><img src="logo.jpg" class="logoimg" width="67" height="47" alt="Лого"></div>
                <div class="name">Новый век агротехнологий</div>
            </div>
            <ul class="listdif d-none d-md-block col-md-3">
                <li><a href="">Капельное орошение</a></li>
                <li><a href="">Упаковка для кормовых культур</a></li>
                <li><a href="">Упаковка для овощных культур</a></li>
            </ul>
            <div id="contacts" class=" d-none d-md-block col-md-3">
                <div class="green"><a href="">8 800 555-86-88</a></div>
                <div class="contacts">Звонок по России - бесплатный</div>
                <div class="green"><a href="">info@neo-agriservis.ru</a></div>
                <div class="contacts">Пн.-Пт.: 8:30 - 17:00</div>
            </div>
            <a href="#form_popup" class="btn_main jm9k d-none d-sm-block col-sm-4 col-md-2"><b>Заказать звонок</b></a>
            <div class="d-md-none d-sm-block" id="searche"><button><i class="fa fa-search"></i></button></div>
        </div>
    </header>
    <div id="form_popup" class="overlay pop_up">
        <form id="form" class="pop js-pop" name="Myform" action="https://formcarry.com/s/VYPDe1IxTiA" method="POST">

            <div><input id="name" class="inputbox" type="text" name="name" placeholder="Имя" /></div>
            <div><input id="phone" class="inputbox" type="tel" name="phone" placeholder="Телефон" /></div>
            <div class="sel">
                <select name="region" class="selection">
                    <option value="0" selected disabled>Регион</option>
                    <option value="1">Республика Адыгея</option>
                    <option value="2">Республика Башкортостан</option>
                    <option value="3">Республика Бурятия</option>
                    <option value="4">Республика Алтай</option>
                    <option value="5">Республика Дагестан</option>
                    <option value="6">Республика Ингушетия</option>
                    <option value="7">Кабардино-Балкарская Республика</option>
                    <option value="8">Республика Калмыкия</option>
                    <option value="9">Карачаево-Черкесская Республика</option>
                    <option value="10">Республика Карелия</option>
                    <option value="11">Республика Коми</option>
                    <option value="12">Республика Марий Эл</option>
                    <option value="13">Республика Мордовия</option>
                    <option value="14">Республика Саха</option>
                    <option value="15">Республика Северная Осетия - Алания</option>
                    <option value="16">Республика Татарстан</option>
                    <option value="17">Республика Тыва</option>
                    <option value="18">Удмуртская Республика</option>
                    <option value="19">Республика Хакасия</option>
                    <option value="20">Чеченская Республика</option>
                    <option value="21">Чувашская Республика</option>
                    <option value="22">Алтайский край</option>
                    <option value="23">Краснодарский край</option>
                    <option value="24">Красноярский край</option>
                    <option value="25">Приморский край</option>
                    <option value="26">Ставропольский край</option>
                    <option value="27">Хабаровский край</option>
                    <option value="28">Амурская область</option>
                    <option value="29">Архангельская область</option>
                    <option value="30">Астраханская область</option>
                    <option value="31">Белгородская область</option>
                    <option value="32">Брянская область</option>
                    <option value="33">Владимирская область</option>
                    <option value="34">Волгоградская область</option>
                    <option value="35">Вологодская область</option>
                    <option value="36">Воронежская область</option>
                    <option value="37">Ивановская область</option>
                    <option value="38">Иркутская область</option>
                    <option value="39">Калининградская область</option>
                    <option value="40">Калужская область</option>
                    <option value="41">Камчатский край</option>
                    <option value="42">Кемеровская область</option>
                    <option value="43">Кировская область</option>
                    <option value="44">Костромская область</option>
                    <option value="45">Курганская область</option>
                    <option value="46">Курская область</option>
                    <option value="47">Ленинградская область</option>
                    <option value="48">Липецкая область</option>
                    <option value="49">Магаданская область</option>
                    <option value="50">Московская область</option>
                    <option value="51">Мурманская область</option>
                    <option value="52">Нижегородская область</option>
                    <option value="53">Новгородская область</option>
                    <option value="54">Новосибирская область</option>
                    <option value="55">Омская область</option>
                    <option value="56">Оренбургская область</option>
                    <option value="57">Орловская область</option>
                    <option value="58">Пензенская область</option>
                    <option value="59">Пермский край</option>
                    <option value="60">Псковская область</option>
                    <option value="61">Ростовская область</option>
                    <option value="62">Рязанская область</option>
                    <option value="63">Самарская область</option>
                    <option value="64">Саратовская область</option>
                    <option value="65">Сахалинская область</option>
                    <option value="66">Свердловская область</option>
                    <option value="67">Смоленская область</option>
                    <option value="68">Тамбовская область</option>
                    <option value="69">Тверская область</option>
                    <option value="70">Томская область</option>
                    <option value="71">Тульская область</option>
                    <option value="72">Тюменская область</option>
                    <option value="73">Ульяновская область</option>
                    <option value="74">Челябинская область</option>
                    <option value="75">Забайкальский край</option>
                    <option value="76">Ярославская область</option>
                    <option value="77">Еврейская автономная область</option>
                    <option value="78">Ненецкий автономный округ</option>
                    <option value="79">Ханты-Мансийский автономный округ</option>
                    <option value="80">Чукотский автономный округ</option>
                    <option value="81">Ямало-Ненецкий автономный округ</option>
                    <option value="82">Республика Крым</option>
                </select>
            </div>
            <div><textarea name="message" id="message" class="inputbox" cols="30" rows="10" placeholder="Ваше сообщение"></textarea></div>
            <div class="d-flex"><button class="btn" type="submit">отправить</button></div>
            <div id="mybox" style="position: absolute;bottom:50px; width:5px;left:1000px; opacity:0;"><img src="papugaq.gif" alt="Папугай" width="200" height="200"></div>
            <button title="Close (Esc)" type="button" class="close">×</button>
        </form>
    </div>
    
    <main>
        <!--ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-ВВЕРХ-->
        <nav class="col-12 p-0 d-none d-md-block">
            <div class="aaa container-fluid col-sm-12 col-md-11">
                <ul class="topmenu">
                    <li class="menu-item longerd">
                        <a class="dropdown-toggle row justify-content-between longerd" href="" data-toggle="dropdown"><i class="fa fa-navicon mt-1"><span class="d-none d-md-block prod">Продукция</span></i></a>
                        <ul class="dropdown-menu flex-column">
                            <li><a title="Капельное орошение" href="">Капельное орошение</a></li>
                            <li><a title="Упаковка для овощных культур" href="">Упаковка для овощных культур</a></li>
                            <li><a title="Упаковка для кормовых культур" href="">Упаковка для кормовых культур</a></li>
                        </ul>
                    </li>
                    <li><a href="">Услуги</a></li>
                    <li class="longer"><a href="">Реализованные&nbsp;проекты</a></li>
                    <li><a href="">Статьи</a></li>
                    <li><a href="">Клиенты</a></li>
                    <li class="longer"><a href="">О&nbsp;компании</a></li>
                    <li> <a href="">Контакты</a></li>
                    <li>
                        <div class="col-1 d-none d-md-block" id="search">
                            <button><i class="fa fa-search"></i></button>
                        </div>
                    </li>
                </ul>
            </div>
        </nav>

        <!--Видосик-->
        <div class="flo">
            <div class="field-content col-md-10 col-sm-12">
                <video class="video-wrapper" preload="auto" autoplay loop muted="muted"><source src="video.mp4" type="video/mp4"></video>
                <div class="content-wrapper container-fluid">
                    <h1 class="ml-md-3"><b>Новый век агротехнологий</b></h1>
                    <div class="body justify-content-center">Мы создаем и внедряем инновационные&nbsp;технологии интеллектуального орошения, повышающие эффективность&nbsp;сельского хозяйства&nbsp;и качество агрокультур</div>
                </div>
            </div>
        </div>
        <div class="blocked">
            <div class="container-fluid cards d-flex justify-content-around flex-wrap">
                <div class="card">
                    <div class="item-img"><img src="20190521164653_0.jpg" width="150" height="150" class="img-responsive" alt="КК" /></div>
                    <div class="item-icon aaa"><img src="kap.png" width="67" height="67" class="img-res" alt="К" /></div>
                    <div class="item-name"><a href="" hreflang="ru">Капельное орошение</a></div>
                </div>
                <div class="card">
                    <div class="item-img"><img src="trac.png" width="150" height="150" class="img-responsive" alt="КК2" /></div>
                    <div class="item-icon"><img src="a.png" width="90" height="56" class="img-res" alt="К2" /></div>
                    <div class="item-name"><a href="" hreflang="ru">Сетка сеновязальная</a></div>
                </div>
                <div class="card">
                    <div class="item-img"><img src="purp.JPG" width="150" height="150" class="img-responsive" alt="КК3" /></div>
                    <div class="item-icon"><img src="ov.png" width="52" height="67" class="img-res" alt="К3" /></div>
                    <div class="item-name longer"><a href="" hreflang="ru">Упаковка для овощных&nbsp;культур</a></div>
                </div>
            </div>
        </div>

        <div class="container-fluid article col-md-9 col-sm-12">
            <div class="d-flex art col-9 justify-content-between">

                <!--Проекты для садовников или типа того-->
                <h2>Реализованные проекты систем капельного орошения</h2>
                <div class="more-linkp"><a href=""><i class="fa fa-pagelines"></i>Все проекты</a></div>
            </div>
            <div class="view-contentart row flex-column flex-md-row">
                <div class="col-sm-8 col-md-3 views-rowa">
                    <div class="one">
                        <div class="upper">
                            <div class="clmn"><a href="">Капельный полив салата в ЦФО</a></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>14</span></div>
                                <div>06.09.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>0</span>  <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-8 col-md-3 views-rowa">
                    <div class="two">
                        <div class="upper">
                            <div class="clmn"><a href="">Капельный полив малины в ЦФО</a></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>50</span></div>
                                <div>31.05.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>0</span>
                                        <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-sm-8 col-md-3 views-rowa">
                    <div class="three">
                        <div class="upper">
                            <div class="clmn"><a href="">Капельный полив моркови в Казахстане</a></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>44</span></div>
                                <div>30.04.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>0</span>
                                        <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-8 col-md-3 views-rowa">
                    <div class="four">
                        <div class="upper">
                            <div class="clmn"><a href="">Капельный полив овощей в ПФО</a></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>34</span></div>
                                <div>26.04.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>0</span>
                                        <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="container-fluid descrip col-md-9 col-sm-12">

            <!--Преимущества компании-->
            <h2>Преимущества компании &quot;Новый век агротехнологий&quot;</h2>
            <div class="fixx">
                <div class="d-flex justify-content-between flex-wrap">
                    <div class="col-sm-12 col-md-4 kard">
                        <div class="row flex-nowrap">
                            <div class="imgtem"><img src="1.png" width="50" height="50" alt="К1" /></div>
                            <div class="move">
                                <span>Более 20 лет на рынке</span>
                                <p>Многолетний опыт производства и поставки, начиная с 1998 года</p>
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-12 col-md-4 kard">
                        <div class="row flex-nowrap">
                            <div class="imgtem"><img src="4.png" width="52" height="46" alt="К2" /></div>
                            <div class="move elong">
                                <span>Ведущий отечественный производитель</span>
                                <p>Крупнейший отечественный производитель систем капельного орошения <strong>NEO-DRIP</strong></p>
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-12 col-md-4 kard">
                        <div class="row flex-nowrap">
                            <div class="imgtem"><img src="6.png" width="47" height="47" alt="К3" /></div>
                            <div class="move">
                                <span>Полный сервис</span>
                                <p>Мы предоставляем полный сервис по обслуживанию систем капельного орошения</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>



        <!--Клиенты-->
        <div class="container-fluid clients col-md-9 col-sm-12">
            <div class="d-flex art col-md-9 col-sm-12 justify-content-between flex-nowrap pb-15">
                <h2>Нам&nbsp;доверяют</h2>
                <div class="more-linkp">
                    <a href="" class="d-none d-md-block"><i class="fa fa-server"></i>Все&nbsp;клиенты</a>
                    <a href="" class="d-md-none d-sm-block"><i class="fa fa-server hmm">Все&nbsp;клиенты</i></a>
                </div>
            </div>
            <div class="d-flex flex-row justa flex-wrap">
                <div class="reg h"><img src="111.jpg" alt="К1"></div>
                <div class="reg uno w"><img src="06.gif" alt="К2"></div>
                <div class="reg"><img class="wid" src="203.png" alt="К3"></div>
                <div class="reg"><img src="374544.jpg" alt="К4"></div>
                <div class="reg uno h"><img src="bogomaz-logo.png" alt="К5"></div>
                <div class="reg pt-md-4 tot"><img src="_olcqEoeag65jRsN.png" alt="К6"></div>
                <div class="reg"><img src="a.jpg" alt="К7"></div>
                <div class="reg uno"><img src="_001.png" alt="К8"></div>
                <div class="reg tot g"><img class="vniz" src="latkin-logo.jpg" alt="К9"></div>
            </div>
        </div>

        <!--Отзывы-->
        <div class="container col-12 new imgbehind">
            <div class="d-flex art uuu kk col-md-8 col-sm-12 justify-content-between">
                <h2>Отзывы наших клиентов</h2>
                <div class="more-linkp"><a href=""><i class="fa fa-commenting oop"></i>Все отзывы</a></div>
            </div>
            <div class="d-flex arts" id="slider">
                <div class="bcgr">
                    <img src="111.jpg" alt="Картинка 1" width="100" height="98" class="img-res">
                    <h6><a class="sss ar" href="">ПСССПК &quot;ЦКП&quot; &quot;Покровские овощи&quot;</a></h6>
                    <p>Благодарим ЗАО &quot;Новый век агротехнологий&quot; за взаимовыгодное сотрудничество.</p>
                    <a class="pbox l" href=""><i class="fa fa-search"></i>Читать полностью</a>
                    <a class="pbox" href=""><i class="fa fa-file-text"></i>Фотоскан</a>
                </div>
                <div class="bcgr">
                    <img src="06.gif" alt="Картинка 2" width="100" height="55" class="img-res">
                    <a class="sss s" href="">ЗАО&nbsp;&quot;БИРЮЛИ&quot;</a>
                    <p>Компания ЗАО &quot;Бирюли&quot; выражает Вам свою благодарность компании ЗАО &quot;Новый век агротехнологий&quot; за качественную и своевременную поставку упаковочных материалов.</p>
                    <a class="pbox l" href=""><i class="fa fa-search"></i>Читать полностью</a>
                    <a class="pbox" href=""><i class="fa fa-file-text"></i>Фотоскан</a>
                </div>
                <div class="bcgr">
                    <a class="sss rs" href="">ООО &quot;Агротех&quot;</a>
                    <p class="rr">Компания ЗАО &quot;Новый век агротехнологий&quot; уже давно является нашим партнером по поставке упаковочных материалов для овощей.</p>
                    <a class="pbox l" href=""><i class="fa fa-search"></i>Читать полностью</a>
                    <a class="pbox" href=""><i class="fa fa-file-text"></i>Фотоскан</a>
                </div>
                <div class="bcgr">
                    <img src="111.jpg" alt="Картинка 1" width="100" height="98" class="img-res">
                    <a class="sss ar" href="">ПСССПК &quot;ЦКП&quot; &quot;Покровские овощи&quot;</a>
                    <p>Благодарим ЗАО &quot;Новый век агротехнологий&quot; за взаимовыгодное сотрудничество.</p>
                    <a class="pbox l" href=""><i class="fa fa-search"></i>Читать полностью</a>
                    <a class="pbox" href=""><i class="fa fa-file-text"></i>Фотоскан</a>
                </div>
                <div class="bcgr">
                    <img src="06.gif" alt="Картинка 2" width="100" height="55" class="img-res">
                    <a class="sss s" href="">ЗАО&nbsp;&quot;БИРЮЛИ&quot;</a>
                    <p>Компания ЗАО &quot;Бирюли&quot; выражает Вам свою благодарность компании ЗАО &quot;Новый век агротехнологий&quot; за качественную и своевременную поставку упаковочных материалов.</p>
                    <a class="pbox l" href=""><i class="fa fa-search"></i>Читать полностью</a>
                    <a class="pbox" href=""><i class="fa fa-file-text"></i>Фотоскан</a>
                </div>
                <div class="bcgr">
                    <a class="sss rs" href="">ООО &quot;Агротех&quot;</a>
                    <p class="rr">Компания ЗАО &quot;Новый век агротехнологий&quot; уже давно является нашим партнером по поставке упаковочных материалов для овощей.</p>
                    <a class="pbox l" href=""><i class="fa fa-search"></i>Читать полностью</a>
                    <a class="pbox" href=""><i class="fa fa-file-text"></i>Фотоскан</a>
                </div>
            </div>
        </div>
        <!--Статьи-->
        <div class="container-fluid articlle col-md-9 col-sm-12">
            <div class="hey">
                <h2>Статьи</h2>
                <div class="view-header">Здесь будут представлены публикации для сельхозорганизаций и фермерских хозяйств</div>
                <div class="more-linkp"><a href=""><i class="fa fa-file-text"></i>Все статьи</a></div>
            </div>
            <div class="view-contentdart row flex-column flex-md-row flex-nowrap">
                <div class="col-sm-8 col-md-3 views-rowar">
                    <div class="one2">
                        <div class="upper">
                            <div class="clmn"><a href="">Ленты для капельного орошения:&nbsp;виды,&nbsp;особенности, правила выбора</a><p>Капельный полив имеет массу преимуществ: обеспе...</p></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>15</span></div>
                                <div>03.09.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>0</span>
                                        <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-8 col-md-3 views-rowar">
                    <div class="two2">
                        <div class="upper">
                            <div class="clmn to"><a href="">Организация орошения в питомниках</a><p>Технология полива культурных растений в питомни..</p></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>12</span></div>
                                <div>13.08.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>1</span>
                                        <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-8 col-md-3 views-rowar">
                    <div class="three2">
                        <div class="upper">
                            <div class="clmn too"><a href="">Методика расчета систем капельного орошения</a><p>Эффективность функционирования системы капельно..</p></div>
                            <div class="article-teaser">
                                <div class="views"><i class="fa fa-eye"></i><span>21</span></div>
                                <div>13.08.2019</div>
                                <div class="like-and-dislike">
                                    <div>
                                        <i class="fa fa-thumbs-o-up"></i><span>1</span>
                                        <i class="fa fa-thumbs-o-down"></i><span>0</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!--НОвости-->
        <div class="container-fluid new d col-12">
            <div class="d-flex art uuu k col-md-8 col-sm-12 justify-content-between">
                <h2>Архив новостей</h2>
                <div class="more-linkp"><a href=""><i class="fa fa-newspaper-o oop"></i>Все новости</a></div>
            </div>
            <div class="arts row flex-column flex-md-row v flex-wrap">
                <div class="col-sm-6 col-md-3 news">
                    <div class="date"><span>06</span> сентября</div>
                    <div class="field-link"><a href="">Компания ЗАО "Новый век агротехнологий" впервые примет участие в "Дне поля Ставропольского края 2019"</a></div>
                    <div class="summary"><p>С 19 по 20 сентября 2019 года, на территории выставочного комплекса АПК Ставропольского края, пройдет "День поля Ставропольского края 2019"</p></div>
                    <div class="link"><a href="" class="btn">Подробнее</a></div>
                </div>
                <div class="col-sm-6 col-md-3 news">
                    <div class="date"><span>26</span> августа</div>
                    <div class="field-link"><a href="">Средние оптовые цены на белокачанную капусту в России в 2019 году, данные на 2 августа 2019г.</a></div>
                    <div class="summary"><p>Специалисты Экспертно-аналитического&nbsp;центра&nbsp;агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное&nbsp;исследование рынка картофеля и овощей (см.</p></div>
                    <div class="link"><a href="" class="btn">Подробнее</a></div>
                </div>
                <div class="col-sm-6 col-md-3 news">
                    <div class="date"><span>12</span> августа</div>
                    <div class="field-link"><a href="">Средние оптовые цены на помидоры в России в 2019 году, данные на 2 августа</a></div>
                    <div class="summary"><p>Специалисты Экспертно-аналитического&nbsp;центра&nbsp;агробизнеса "АБ-Центр" www.ab-centre.ru подготовили очередное еженедельное&nbsp;исследование рынка картофеля и овощей (см.</p></div>
                    <div class="link"><a href="" class="btn">Подробнее</a></div>
                </div>
                <div class="col-sm-6 col-md-3 news">
                    <div class="date"><span>01</span> августа</div>
                    <div class="field-link"><a href="">Компания ЗАО "Новый век агротехнологий" примет участие в выставке "БелгородАгро-2019"</a></div>
                    <div class="summary"><p>Приглашаем Вас посетить стенд нашей компании №39</p></div>
                    <div class="link"><a href="" class="btn">Подробнее</a></div>
                </div>
            </div>
        </div>
        <div class="container-fluid articlle blue col-md-9 col-sm-12">
            <div class="hey bb col-md-6 col-sm-12">
                <div>
                    <h2>Связаться с нами</h2>
                    <div class="view-header n">Если у вас есть вопросы по нашей продукции или вы хотели бы оставить свои комментарии или предложения, пожалуйста, свяжитесь с нами. Наши специалисты всегда рады ответить на ваши вопросы.</div>
                    <div class="d-flex flex-sm-row justify-content-between xxx col-md-8 col-sm-12">


                        
 <div class="btn_main"><a class="jm9k "><b class="f">Оставить заявку</b></a></div>
                     

                        <div class="more-linkp"><a href=""><i class="fa fa-phone-square fqq hmm"></i>Все&nbsp;контакты</a></div>
                    </div>
                </div>
            </div>
            <div class="imgright d-none d-md-block"><img src="articles-bg.jpg" height="410" width="570" alt="КР" /></div>
        </div>
    </main>
    <div class="hello col-12 d-flex justify-content-center">
        <div class="str col-md-9 col-sm-12 d-flex justify-content-between">
            <div class="logobar d-none d-md-block col-4">
                <span class="logo"><img src="logo.jpg" width="67" height="47" alt="лого"></span>
                <span class="name">Новый век агротехнологий</span>
            </div>
            <ul class="listdif d-none d-md-block col-md-3">
                <li><a href="">Капельное орошение</a></li>
                <li><a href="">Упаковка для кормовых культур</a></li>
                <li><a href="">Упаковка для овощных культур</a></li>
            </ul>
            <div id="contactes" class="d-sm-block col-md-3">
                <div class="green"><a href="">8 800 555-86-88</a></div>
                <div class="contacts">Звонок по России - бесплатный</div>
                <div class="green"><a href="">info@neo-agriservis.ru</a></div>
                <div class="contacts">Пн.-Пт.: 8:30 - 17:00</div>
            </div>
            <div class="d-flex flex-column align-items-center ppp">
                <div class="social">Мы в соц. сетях</div>
                <div class="row">
                    <a href=""><i class="far fa fa-instagram"></i></a>
                    <a href=""><i class="far fa fa-vk"></i></a>
                    <a href=""><i class="far fa fa-youtube"></i></a>
                </div>
            </div>
        </div>
    </div>

    <!--Podval-->
    <footer class="col-12 row flex-colum flex-md-row justify-content-center">
        <div class="str col-md-9 col-sm-12 row flex-colum flex-md-row justify-content-between">
            <div class="column flex-row flex-md-column text-left">
                <div>© 1998-2019 Все права защищены владельцами торговой марки</div>
                <div>ЗАО "Новый век агротехнологий"</div>
            </div>
            <div class="column flex-row flex-md-column text-left text-md-right">
                <div><a href="">Положение о защите персональных данных</a></div>
            </div>
        </div>
    </footer>
</body>
</html>
